Cisco IOS and IOS XE Software Multiple Denial of Service Vulnerabilities

Bugtraq ID: 107597
Class: Design Error
CVE: CVE-2019-1738
CVE-2019-1739
CVE-2019-1740
Remote: Yes
Local: No
Published: Mar 27 2019 12:00AM
Updated: Mar 27 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Ios Xe 16.6.1
Cisco Ios Xe 16.5
Cisco Ios 15.5(3)S3.8
Cisco Ios 15.3(3)S4.1
Cisco ASR 1000 Series Routers 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus